{
  "zh-CN": {
    "title": "资源未找到",
    "button-title": "回到首页",
    "desc": "你访问页面不存在"
  },
  "en-US": {
    "title": "Resource not found",
    "button-title": "Back to Home",
    "desc": "The page you requested does not exist"
  }
}
